{
  "parent": "block/fence_inventory",
  "textures": {
    "texture": "nourished_nether:block/red_nether_brick",
    "particle": "nourished_nether:block/red_nether_brick"
  },
  "render_type": "solid"
}